Subject: Re: Horrid Configuration - more data. Help Please
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Aug 2000 14:06:27 -0400

Some thoughts:

1) Configure xemacs to use bash as its shell when launching programs (I do
this with ntemacs). Then students can use the emacs compile command without
knowing they are in a different shell.

2) Take a look at VIDE from www.objectcentral.com   It may soothe the
tempers of some of your more resistant folks who are likely to be unhappy
with a command-line compiler when they're probably used to graphic IDEs

3) Consider setting the emacs (or vide) shortcut to launch a batch file
that first sets the appropriate environment variables and then runs the
"real" program, or that runs the editor from within bash using bash -c

SJZ

--
Want to unsubscribe from this list?
Send a message to [email-masked]